
BODY	{ FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial; }

TABLE 	{ FONT-SIZE: 10pt; }
TH		{ background-color: #00AA4D; color: white; }

H1 		{ FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: maroon; }
H2		{ FONT-WEIGHT: bold; FONT-SIZE: 12pt; color1: #A52A2A; padding-top: 1.5em; }
H3 		{ FONT-WEIGHT: bold; FONT-SIZE: 11pt; color1: #A52A2A; padding-top: 1.5em; }

.info_err  li	{ font-weight:normal; font-size:13px; }
.errorciblock	{ border-left: 6px solid red; }

A 		{ COLOR: Green; outline:none; }
A:hover { color: #32CD32; }

HR 		{ color: #00AA4D; }

table.1gbtable { background-color: Green; }

.tab 			{ BACKGROUND: #b0b0b0; COLOR: white; }
.tab1			{ BACKGROUND: #b0b0b0; COLOR: white; }
.tab_green		{ BACKGROUND: #00AA4D; COLOR: white; }

td.tab2 { background: transparent; background-color: #DCDCDC; color: black; }

.table_b1		{ border: 1px solid #aaaaaa; border-collapse: collapse; }
.table_b1 td 	{ border: 1px solid #aaaaaa; }
.table_b1 th	{ border: 1px solid #003300; color: white; }

.fs				{ Font-family: Arial; FONT-SIZE: 9pt; }
.compact_li		{ DISPLAY: list-item; MARGIN-LEFT: 2em; LIST-STYLE-TYPE: disc; }
.compact_li_2	{ display: list-item; list-style-type: disc; margin-left: 2em; padding-bottom: 2px; }
.compact_li_3	{ display: list-item; list-style-type: disc; margin-left: 2em; padding-bottom: 3px; }
.ok_li 			{ list-style: url(/img/status-ok.gif); }
.button_s1		{ height:3em; width:200px; margin-top:1em; margin-bottom:1em; }
.menu_div		{ padding-top:2px; padding-bottom:2px; }



.button_x1 {
   border-top: 1px solid #f79797;
   background: #cc6666;
   background: -webkit-gradient(linear, left top, left bottom, from(#bf0404), to(#cc6666));
   background: -webkit-linear-gradient(top, #bf0404, #cc6666);
   background: -moz-linear-gradient(top, #bf0404, #cc6666);
   background: -ms-linear-gradient(top, #bf0404, #cc6666);
   background: -o-linear-gradient(top, #bf0404, #cc6666);
   padding: 8.5px 17px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 19px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button_x1:hover {
   border-top-color: #ff0000;
   background: #ff0000;
   color: #ffffff;
   }
.button_x1:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


.myButton1 {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #eb675e));
	background:-moz-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-webkit-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-o-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-ms-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:linear-gradient(to bottom, #e4685d 5%, #eb675e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#eb675e',GradientType=0);
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	padding:11px 23px;
	text-decoration:none;
}
.myButton1:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eb675e), color-stop(1, #e4685d));
	background:-moz-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-webkit-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-o-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-ms-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:linear-gradient(to bottom, #eb675e 5%, #e4685d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb675e', endColorstr='#e4685d',GradientType=0);
	background-color:#eb675e;
}
.myButton1:active {
	position:relative;
	top:1px;
}


.myButton2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #6ccf83;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6ccf83;
	box-shadow:inset 0px 1px 0px 0px #6ccf83;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00aa4d), color-stop(1, #007b34));
	background:-moz-linear-gradient(top, #00aa4d 5%, #007b34 100%);
	background:-webkit-linear-gradient(top, #00aa4d 5%, #007b34 100%);
	background:-o-linear-gradient(top, #00aa4d 5%, #007b34 100%);
	background:-ms-linear-gradient(top, #00aa4d 5%, #007b34 100%);
	background:linear-gradient(to bottom, #00aa4d 5%, #007b34 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aa4d', endColorstr='#007b34',GradientType=0);
	background-color:#00aa4d;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #004b20;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #004b20;
}
.myButton2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007b34), color-stop(1, #00aa4d));
	background:-moz-linear-gradient(top, #007b34 5%, #00aa4d 100%);
	background:-webkit-linear-gradient(top, #007b34 5%, #00aa4d 100%);
	background:-o-linear-gradient(top, #007b34 5%, #00aa4d 100%);
	background:-ms-linear-gradient(top, #007b34 5%, #00aa4d 100%);
	background:linear-gradient(to bottom, #007b34 5%, #00aa4d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007b34', endColorstr='#00aa4d',GradientType=0);
	color:#ffffff;
	background-color:#007b34;
}
.myButton2:active {
	position:relative;
	top:1px;
}


.myButton3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#3a3b1c;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButton3:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	color:#3a3b1c;
}
.myButton3:active {
	position:relative;
	top:1px;
}


::-webkit-input-placeholder {color:#C0C3C0;}
::-moz-placeholder          {color:#C0C3C0;}/* Firefox 19+ */
:-moz-placeholder           {color:#C0C3C0;}/* Firefox 18- */
:-ms-input-placeholder      {color:#C0C3C0;}

.ki_er_lnk{text-decoration:none;color:maroon; font-weight:600;}
.ki_er_lnk:hover {border-bottom:1px dotted grey;color:maroon} 
.dmn_news {width:160px; height:auto; position:relative; left:-16px;}
.dmn_news h2 {display:block; width:169px; height:20px; background-color:#f1f1f1; border-right:4px solid #575757; font-size:12px; padding:2px 4px 0; margin:0; text-align:right; color:#4c7155 !important;}
.dmn_news ul li {position:relative; left:25px; margin-top:3px;list-style-type:square;}
.dmn_news ul li a {text-decoration:none;font-size:13px;}
.dmn_news ul li div {width:162px; position:relative; left:-49px; padding-bottom:5px;text-align:left;}
.dmn_news ul li div p {background-color:rgba(241, 241, 241, 0.23); padding:5px; border-radius:3px; line-height:13px;font-size:11px;}
.dmn_news ul li div  b{font-weight:bold; font-size:12px; color:#000000; }
.service_reginfo {border-left:6px solid #00AA4D; width:98%; height:50px; padding:3px 11px; 
font-size:13px;background-color:rgba(248, 252, 248, 0.28);margin:20px 0 20px 0;}
.service_reginfo img {margin-bottom:-5px;}
.service_reginfo span {font-size: 10pt; font-weight:bold;}
.search_top_but{font-size:9pt;background: url(/img/search.png) no-repeat;border: 0;width: 14px;height: 14px;top: 2px;position: relative;cursor: pointer;outline:none;}
.search_top_but:hover{background: url(/img/search.png) 0 -15px no-repeat;}
.search_top_input{font-size:9pt;width: 200px;height: 20px;border-radius: 3px;border: 1px solid #cccccc;padding: 0 4px 0 4px;}
.search_top{top: -6px; position: relative;}
.lng_sw {display:block; width:35px; height:20px; float:left; text-decoration:none;padding-right:4px;position:relative;}
.lng_sw  span {position:absolute;left:16px;}

tr.prs1 {background-color: rgba(219, 239, 224, 0.54);}
tr.prs1 input, tr.prs2 input, tr.prs2 select,tr.prs1 select {height:27px;padding:3px;font-size:13px;width:294px;}
.service_info {border-left: 6px solid #00AA4D; width: 98%; padding: 8px 11px; font-size: 13px; background-color: rgba(248, 252, 248, 0.28); margin: 20px 0 20px 0;}
tr.prs2 {background-color: #FFFFFF;}
tr.prs1 td, tr.prs2 td {height:39px; padding:5px 0 5px 5px; width:311px;}
.ttitle {font-size:13px;}
.infotable{width:843px;}
.infotable tr td h3 {text-decoration:underline;}
.infotable tr td h3 font{text-decoration:none; font-weight:normal;}
.info_err li img {width:24px; height:24px; display:block; position:relative; float:left; top:4px; right:7px; }

#overlay {position: fixed; top: 0; left: 0; display: none; width: 101%; height: 100%; background: rgba(0, 0, 0, 0.65);z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
#overlay  h2{display:block; height:25px; width:100%; background:#569206; text-align:center; padding:15px 0 10px 0; position:relative; top:-19px;font:20px; color:white;}
.popup {top: 25%; left: 0; right: 0; font-size: 14px; margin: auto; width: 85%; min-width: 320px; max-width: 600px; position: absolute;  border: 1px solid #383838; background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    font: 13px 'Arial';
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
	overflow:hidden;
}
.popup .txtpopap { padding:0 10px 0 10px; position:relative; top:-15px;}
.popup .txtpopap  a{color:green; border-bottom:1px dotted green; text-decoration:none;}
.popup .txtpopap  a:hover{color:rgba(86, 146, 6, 0.58);}
.close { text-align:center; display:block; margin:0 auto; margin-bottom:10px; background:#569206; border:none; border-left:5px solid #cccccc; height:25px; color:white;}
.close:hover {background-color: rgba(86, 146, 6, 0.58); cursor:pointer;}
